(* ::Package:: *)

(* ***************************************** *)
(* Mathematica Package to accompany the book *)
(* Essentials of Programming in Mathematica  *)

(*      Copyright 2015, Paul R. Wellin       *)


(* Created by Paul R. Wellin Dec 3, 2014 *)

Remove[CollatzSequence,Dimension,StemPlot];

BeginPackage["EPM`"]

Get["EPM`Introduction`"]

Get["EPM`Language`"]

Get["EPM`Lists`"]

Get["EPM`Patterns`"]

Get["EPM`Functions`"]

Get["EPM`Programs`"]

Get["EPM`Strings`"]

Get["EPM`Graphics`"]

Get["EPM`Optimization`"]

(* Get["EPM`Collatz`"] *)

(* Get["EPM`RandomWalks`"] *)

EndPackage[]

